[HI-VAL H2242]
mode=normal
speed=2
generic=1

[CREATIVE CD-RW RW4224E]
mode=normal
nopoll=1

[HITACHI DVD-ROM GD-2500]
mode=normal
nopoll=1

[HITACHI DVD-ROMGD-2500 A011]
mode=normal
nopoll=1

[Toshiba CD-ROM XM-1902B]
mode=normal
speed=10
override=1

[Toshiba CD-ROM XM-6302B]
mode=normal
speed=10
generic=1

[YAMAHA CRW4416E]
mode=normal
speed=2
generic=1

[HITACHI GD-2000]
mode=normal
speed=20
generic=1

[TOSHIBA CD-ROM XM-1802B]
mode=normal
nopoll=1

[HITACHI CDR-8330]
mode=analog

[MITSUMI CD-ROM FX400D !B]
mode=normal	

[Generic Win32 Device]
mode=normal	

[CDROM]
mode=normal	

[GOLDSTAR CDR-8240B]
mode=normal	

[TORiSAN CD-ROM CDR_S16]
mode=normal	

[TEAC CD-211E]
mode=normal	

[HP CD-Writer 8100]
mode=normal	

[KENWOOD CD-ROM UCR-412]
mode=normal	

[LITEON CD-ROM LTN242]
mode=normal	

[SAMSUNG CD-ROM SCR-2432]
mode=normal	

[TEAC CD-224E]
mode=normal	

[TOSHIBA CD-ROM XM-6102B]
mode=normal	


[SAMSUNG CD-ROM SCR-2438]
mode=analog	

[TEAC CD-220EA]
mode=normal	

[NEC CD-ROM DRIVE:288]
mode=normal	

[NEC CD-ROM DRIVE:284:]
mode=normal	

[SONY CD-ROM CDU311]
mode=analog
override=1	

[SONY CD-ROM CDU571-GI]
mode=normal	

[LG CD-ROM CRD-8322B]
mode=normal	

[MITSUMI CD-ROM FX320S !B]
mode=analog	

[MITSUMI CD-ROM FX3400S!B]
mode=normal	

[MITSUMI CD-ROM FX410A !B]	
mode=analog	
generic=1

[NEC CDR-1810A]
mode=analog	

[NEC CDR-84]
mode=analog

[NEC CDR-3000A]
mode=normal

[PIONEER CD-ROM DR-706S]
mode=analog	

[PLEXTOR CD-ROM PX-32TS]
mode=normal	

[SONY CD-ROM CDU33A-01]
mode=analog

[TOSHIBA CD-ROM XM-5602B]
mode=normal	
override=1


[TOSHIBA CD-ROM XM-5702B]
mode=analog	

[TOSHIBA CD-ROM XM-1802B]
mode=normal

[TOSHIBA CD-ROM XM-6302B]
mode=normal	

[WEARNES CDD-220]
mode=analog	
generic=0

[WEARNES CDD-820]
mode=analog
generic=0

[NEC CD-ROM DRIVE:284]
mode=analog	

[TOSHIBA CD-ROM XM-6202B]
mode=normal

[TOSHIBA CD-ROM XM-6502B]
mode=normal

[TOSHIBA DVD-ROM SD-C2102]
mode=normal

[TOSHIBA CD-ROM XM-6002B]
mode=normal


[TORiSAN CD-ROM CDR_N110]
mode=normal

[TORiSAN CD-ROM CDR_S16]
mode=normal

[TORiSAN CD-ROM U_200]
mode=analog

[TORISAN CD-ROM CDR_U200]
mode=analog

[HITACHI DVD-ROM GD-2000]
mode=normal

[MITSUMI CD-ROM FX120T !B]
mode=normal

[LITEON CD-ROM LTN301]
mode=normal

[NEC CD-ROM DRIVE:285]
mode=normal

[PIONEER CD-ROM DR-U16S]
mode=normal

[PLEXTOR CD-ROM PX-40TS]
mode=normal

[TOSHIBA CD-ROM XM-6402B]
mode=normal

[YAMAHA CRW4416E]
mode=normal

[YAMAHA CRW4416S]
mode=normal

[TOSHIBA CD-ROM XM-1602B]
mode=normal

[TOSHIBA CD-ROM XM-1802B]
mode=normal

[SONY CDU4811]
mode=sync

[Phillips CD-ROM PCRW404]
mode=sync
override=1

[SONY CD-ROM CDU4011]
mode=normal

